<meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
<div style="direction: rtl;">
  <p>انقر فوق السهم الأيمن للمتابعة</p>
  <p><strong>لجزء1</strong></p>
  <h1><p>لجزء1 |<strong><p> النزاع على السلطة</p></strong></p></h1>
  
  <hr />
  
  <p><img src="files/5-1.jpg" alt="" width="520" height="418" /><p>تسبب النزاع على السلطة بشأن من سيتولى الحكم بعد وفاة الرئيس السابق أزمة في المجتمع. كانت الأزمة في البداية صغيرة خالية من العنف، حيث لجأ كلا الطرفين إلى الوسائل القانونية والتقليدية لتسوية هذه القضية. ولكن ردًا على وجود شركة مقاولات لتنفيذ مشروع في المنطقة، ظهر نقاش محتدم داخل المجتمع وبدأ التوتر في الاندلاع، وأثار الوضع الانقسامات الكامنة التي تشكلت بشأن النزاع على الحكم. وتحول النزاع إلى ارتكاب أعمال عنف نتج عنها تدمير المنازل وفقدان العديد من الأرواح.</p> </p>
  
  <p><strong>السؤال 1</strong></p>
  <iframe src="//usipglobal.polldaddy.com/s/1-4?iframe=1" width="100%" height="600" frameborder="0" scrolling="auto"><a href="//usipglobal.polldaddy.com/s/1-4">View Survey</a></iframe>
  
  <p><strong>لجزء 2</strong></p>
  <h1><p>لجزء |<strong><p> النزاع على السلطة</p></strong></p></h1>
  
  <hr />
  
  <p><img src="files/5-1.jpg" alt="" width="520" height="418" /><p>أثناء عودتك من السوق المفتوح بمنطقتك سمعت مصادفة مراهقين يجرون محادثة مليئة بالحماس عن أحداث العنف الأخيرة. ويعبر شاب عن أنه يتمنى انتهاء العنف حتى لا يفقد شخص آخر فردًا من أفراد عائلته الأعزاء كما حدث معه. ويقول له صديقه، الذي ينصت إليه، بثقة أن العنف هو السبيل الوحيد للوصول إلى الحكم. وترى الإحباط يتزايد في عيون الشاب وهو يسمع رد صديقه. ماذا قد تقول لكلا المراهقين عن دور العنف في النزاع؟</p> </p>
  
  <p><strong>السؤال2</strong></p>
  <p><iframe src="//usipglobal.polldaddy.com/s/scenario-chapter-1-part-2?iframe=1" width="100%" height="600" frameborder="0" scrolling="auto"><a href="//usipglobal.polldaddy.com/s/scenario-chapter-1-part-2">View Survey</a></iframe></p>
  
  <p><strong>لجزء3</strong></p>
  <h1><p>لجزء 3 |<strong><p> النزاع على السلطة</p></strong></p></h1>
  
  <hr />
  
  <p><img src="files/5-1.jpg" alt="" width="520" height="418" /><p>ينظر إليك الشابان بتشكك بعد سماعهم بأن عليهم أن يفصلوا العنف عن النزاع في عقولهم من أجل اقتناص الاحتمالات التي يمكن أن يقدمها النزاع.</p> </p>
  
  <p><strong>السؤال 3</strong></p>
  <p><iframe src="//usipglobal.polldaddy.com/s/scenario-chapter-1-part-3?iframe=1" width="100%" height="600" frameborder="0" scrolling="auto"><a href="//usipglobal.polldaddy.com/s/scenario-chapter-1-part-3">View Survey</a></iframe></p>
  
  <p><strong>لجزء 4</strong></p>
  <h1><p>لجزء 4 |<strong><p> النزاع على السلطة</p></strong></p></h1>
  
  <hr />
  
  <p><img src="files/5-1.jpg" alt="" width="520" height="418" /><p>صادفت في طريق عودتك إلى المنزل أحد الجيران ورويت له المحادثة التي قد أنهيتها للتو مع كلا المراهقين، فسخِرت منك واعتبرتك ساذجًا؛ وقالت أن هذا الوضع لا يحتاج إلى دبلوماسيين بل مقاتلين. "أخشى أن يكون القتال هو الأقوى بالتأكيد في هذا الوضع من القلم." وتقوم بمراجعة نفسك والتفكير في مدى صحة قولها.</p></p>
  
  <p><strong>السؤال 4</strong></p>
  <p><iframe src="//usipglobal.polldaddy.com/s/scenario-chapter-1-part-4?iframe=1" width="100%" height="600" frameborder="0" scrolling="auto"><a href="//usipglobal.polldaddy.com/s/scenario-chapter-1-part-4">View Survey</a></iframe></p>
  
  <p><strong>لجزء 5</strong></p>
  <h1><p>لجزء 5 |<strong><p> النزاع على السلطة</p></strong></p></h1>
  
  <hr />
  
  <p><img src="files/5-1.jpg" alt="" width="520" height="418" /><p>تجيب جارتك بأنه لم يفت الأوان لاتخاذ تدابير سلمية ضد النزاعات العنيفة. وتجيب هي بقصة مروعة تحكي عن كيفية إغواء مجموعة من الشبان للانضمام إلى إحدى الجماعات المعادية وذلك دون بذل جهد كبير، وتتساءل "أفهمت؟"، "كما لو أنهم أعيدوا إلى الحياة عند اندلاع القتال – سواء كانت معركتهم الخاصة أو معركة أي شخص آخر!"</p></p>
  
  <p><strong>السؤال 5</strong></p>
  <p><iframe src="//usipglobal.polldaddy.com/s/1-5?iframe=1" width="100%" height="600" frameborder="0" scrolling="auto"><a href="//usipglobal.polldaddy.com/s/1-5">View Survey</a></iframe></p>
  
  <p><strong>لجزء 6</strong></p>
  <h1><p>لجزء 6 |<strong><p> النزاع على السلطة</p></strong></p></h1>
  
  <hr />
  
  <p><img src="files/5-1.jpg" alt="" width="520" height="418" /><p>بينما تعد العشاء مع أطفالك، تحكي ابنتك عن خبرٍ قرأته حيث قال مدير مشروع البناء بأنه لا يفهم ما يريده السكان المحليون من مؤسسته، لذا سينفذ البروتوكول الخاص بشركته الذي يهدف إلى إدخال مسؤول رفيع المستوى للنظر في القضايا..</p></p>
  
  <p><strong>السؤال6</strong></p>
  <p><iframe src="//usipglobal.polldaddy.com/s/1-6-النزاع-على-السلطة?iframe=1" width="100%" height="600" frameborder="0" scrolling="auto"><a href="//usipglobal.polldaddy.com/s/1-6-النزاع-على-السلطة">View Survey</a></iframe></p>
  
  <p><strong>لجزء 7</strong></p>
  <h1><p>لجزء 7 |<strong><p> النزاع على السلطة</p></strong></p></h1>
  
  <hr />
  
  <p><img class="alignleft wp-image-56567" src="files/5-1.jpg" alt="" width="520" height="418" />يردد شريك حياتك مخاوفك بشأن عدم مشاركة السكان المحليين عن طريق شركة البناء، ثم يتوقف لبرهة، ويقول "حسنًا، ربما كان ذلك لتحقيق ما هو أفضل. إذا شارك أحد المحليين فقد يقوم بطي قضية البناء مع القضايا المعقدة الأخرى، مثل منصب الرئاسة الشاغر". وأنت تنظر إلى هذا الأمر مُقيمًا مدى التزام المجتمع بالسلام</p>
  
  <p><strong>السؤال 7</strong></p>
  <p><iframe src="//usipglobal.polldaddy.com/s/scenario-chapter-1-part-7?iframe=1" width="100%" height="600" frameborder="0" scrolling="auto"><a href="//usipglobal.polldaddy.com/s/scenario-chapter-1-part-7">View Survey</a></iframe></p>
  
  <hr>
</div>